svg {
    font-family: Sans-Serif, Arial;
}
.line {
    stroke-width: 2;
    /* stroke-dasharray: 2 6; */
    fill: none;
}
.y-line {
    stroke-width: 4;
    /* stroke-dasharray: 2 6; */
    fill: none;
}
.avg-line {
    stroke-width: 2;
    /* stroke-dasharray: 2 6; */
    fill: none;
}
.axis path,
.axis line {
    fill: none;
    stroke: none;
}
.grid-lines line {
    stroke: gray;
    stroke-opacity: 0.2;
}
.grid-lines-vertical line {
    stroke: gray;
    stroke-dasharray: 4 4;
    stroke-opacity: 0.2;
}
.text {
    font-size: 12px;
}
.title-text {
    font-size: 12px;
}
.highlight-path {
    opacity: 0.8 !important;
    stroke-width: 3;
    /* uncomment the stroke-dasharray to get a dashed line*/
    /*stroke-dasharray: 8 8;*/
}
.highlight-text {
    font-weight: 600 !important;
}
